/*
 * Created on 10.08.2004
 *
 * @author Jens Guenther
 */
package de.unirostock.AbstractFactory.example;


public class KraierHull extends Hull 
{
	private	final static Class	itsShipClass	= Kraier.class;
	private	final static int	itsLoadingSpace	= 340;
	
	protected KraierHull(){}
	
	protected Class getShipClass() {
		return itsShipClass;
	}
	
	public int getLoadingSpace() {
		return itsLoadingSpace;
	}
}