/*
 * Created on 10.08.2004
 *
 * @author Jens Guenther
 */
package de.unirostock.AbstractFactory.example;

public class Shipyard
{

	/**
	 * 
	 * @uml.property name="factory"
	 * @uml.associationEnd multiplicity="(0 1)"
	 */
	private ShipFactory itsFactory = null;

	public void setShipFactory( ShipFactory factory ){
		itsFactory	= factory;
	}
	
	public Ship assembleShip()
	{
		Ship	newShip	= itsFactory.createShip();
		newShip.setHull( itsFactory.createHull());
		newShip.setMasts( itsFactory.createMasts());
		newShip.setSails( itsFactory.createSails());
		
		return newShip;
	}
}